<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="821e1a0dea4692a0ad79d8536ba2a8aa">
  <dict>
    <!--2022-05-24 10:52:39.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:52:39.000-->
    <int key="num_match">7</int>
    <!--2022-11-10 15:51:00.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:52:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
